Subject: RE:Re: RE:Re: RE:Message from Walmart.com Customer, Ref ID: 1487A0D807B44C819CDE9AEE87E87FEF #Ref 20250831003431378
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 03 Sep 2025 08:58:25 -0700

Apologies for the confusion. Unfortunately, we don’t have access to your order details in our system. Your order is being processed by Walmart, and only they have the ability to cancel it.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

They said I had to cancel through you and re order it

Sent via the Samsung Galaxy S20 FE 5G, an AT&T 5G smartphone
Get Outlook for Android

From: [email-masked]

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello

Yes. It is Order# 2000134-90529421

Thanks

Sent via the Samsung Galaxy S20 FE 5G, an AT&T 5G smartphone
Get Outlook for Android

From: [email-masked]

Hello Trisha,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Trisha Bergman

hey! My order Says delayed. do u have an idea when it will be shipped? thank u

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on ourMarketplace Seller Customer Care Requirements. We will keep
a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 1487A0D807B44C819CDE9AEE87E87FEF